<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bae2463775818e71c10778d15c54c61e">
  <dict>
    <!--2024-05-31 14:58:48.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:58:48.000-->
    <string key="voicemail_carrier">中華電信</string>
    <!--2024-05-31 14:58:48.000-->
    <string key="voicemail_number">777</string>
    <!--2024-05-31 14:58:48.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
